### Method

# Gimp Image get_simulation_profile

#### Declaration [src]

    GimpColorProfile*
    gimp_image_get_simulation_profile (
      GimpImage* image
    )

#### Description [src]

Returns the image’s simulation color profile

This procedure returns the image’s simulation color profile, or NULL if the image has no simulation color profile assigned.

Available since: | 3.0

#### Return value

Returns: | `GimpColorProfile`
| The image’s simulation color profile. The returned value must be freed with g_object_unref().
| The caller of the method takes ownership of the data, and is responsible for freeing it.